@charset "utf-8";
/*------------------------------------------------------------
	group/01
------------------------------------------------------------*/
#main {
	padding: 5.4rem 0 14.2rem;
}
#main .blueBg {
	margin-top: -3.8rem;
	padding: 9.8rem 0 35.1rem;
	color: #fff;
	position: relative;
}
#main .blueBg::before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #0080C8;
	clip-path: polygon(0 30.8rem, 100% 0, 100% calc(100% - 30.8rem), 0% 100%);
	content: "";
	z-index: -1;
}
#main .topImg {
	width: 104.1rem;
	margin-bottom: 1rem;
}
#main .imgBox {
	margin-bottom: 27.5rem;
	position: relative;
}
#main .imgBox .bg {
	position: absolute;
	left: 0;
	top: -24.4rem;
	width: 100%;
}
#main .imgBox .line {
	margin-left: -81.5rem;
	top: 41rem;
	width: 83.2rem;
}
#main .imgBox .line02 {
	margin-left: -36rem;
	top: -17.7rem;
}
#main .imgBox .pho,
#main .imgBox .textBox {
	position: relative;
	z-index: 2;
}
#main .imgBox .title {
	width: 42.2rem;
	margin-bottom: 3.1rem;
}
#main .imgBox p {
	display: flex;
	line-height: 2.06;
	letter-spacing: 0.06em;
	text-align: justify;
}
#main .imgBox .person {
	margin: 0.8rem 3rem 0 0;
	width: 8.1rem;
	flex-shrink: 0;
}
#main .timeBox {
	position: relative;
}
#main .timeBox .bg {
	position: absolute;
	left: 0;
	top: -45.4rem;
	width: 100%;
}
#main .timeBox .title {
	width: 42.2rem;
	margin-bottom: 3.9rem;
	position: relative;
	z-index: 2;
}
#main .timeBox .line01 {
	margin-left: -84.1rem;
	bottom: -33.9rem;
	width: 83.2rem;
}
#main .timeBox .line02 {
	margin-left: -5.1rem;
	top: 4.7rem;
	width: 67.1rem;
}
#main .whiteBg {
	padding: 3.6rem 0 11rem;
}
#main .whiteBg .textBox p {
	letter-spacing: 0;
}
#main .imgBox07 {
	margin-bottom: 0 !important;
}
#main .imgBox07 .line01 {
	top: -33rem;
	margin-left: -14.4rem;
	width: 74.9rem;
}
#main .imgBox07 .line02 {
	top: auto;
	bottom: -16.8rem;
	margin-left: -116.8rem;
	width: 73.9rem;
}
#main .whiteBg .border {
	width: 96.1rem;
	position: absolute;
	left: 50%;
	bottom: -15.8rem;
	transform: translateX(-50%);
}
#main .btmBox {
	padding: 4.1rem 0;
	position: relative;
	border: 2px solid #0080C8;
	border-right: none;
}
#main .btmBox li {
	margin: 0 2.1rem;
	width: 17.4rem;
}
#main .btmBox a {
	display: block;
	position: relative;
}
#main .btmBox li p {
	position: relative;
	z-index: 2;
	height: 7.7rem;
	padding-top: 0.2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	letter-spacing: 0.1em;
	border-radius: 0.5rem;
	background-color: #0080c8;
}
#main .btmBox .pho {
	width: 12.7rem;
	position: absolute;
	left: 50%;
	top: -6.6rem;
	transform: translateX(-50%);
}
#main .btmBox li:last-child .pho {
	transform: translateX(-55%);
}
#main .btmBox a:hover {
	opacity: 0.7;
}
#main .btmBox .note {
	position: absolute;
	bottom: -5.6rem;
	right: -0.5rem;
	font-size: 1.3rem;
	letter-spacing: 0.1em;
}
#main .btmBtn {
	margin: 0.6rem 0 7.9rem;
	position: relative;
}
#main .btmBtn::before {
	position: absolute;
	right: -0.5rem;
	top: 100%;
	width: 1rem;
	height: 7.9rem;
	background-color: #fff;
	content: "";
	z-index: 1;
}
#main .btmBtn a {
	height: 8.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 2.1rem;
	letter-spacing: 0.02em;
	font-family: YakuHanMP,"Noto Sans JP", sans-serif;
	background-color: #0080c8;
}
#main .btmBtn a span {
	padding-right: 3.8rem;
	display: inline-block;
	background: url(../img/common/icon09.png) no-repeat right center;
	background-size: 2rem auto;
}
#main .btmBtn a:hover {
	opacity: 0.7;
}
@media all and (min-width: 897px) {
	#main .imgBox .pho {
		width: 44.1rem;
	}
	#main .imgBox .textBox {
		width: 50rem;
		margin: -13.2rem 0 0 10.2rem;
	}
	#main .imgBoxR {
		justify-content: flex-end;
	}
	#main .imgBoxR .textBox {
		width: 50rem;
		margin: -17.9rem 10.2rem 0 0;
	}
	#main .imgBox02 {
		margin-bottom: 23.8rem;
	}
	#main .imgBoxR .title {
		width: 46.3rem;
		margin: 0 0 3.9rem 0.3rem;
	}
	#main .imgBox03 {
		margin-bottom: 16.2rem;
	}
	#main .imgBox03 .textBox {
		margin-top: -14.3rem;
	}
	#main .imgBox03 .title {
		width: 50.4rem;
		margin-bottom: 4.1rem;
	}
	#main .imgBox04 {
		margin-bottom: 19.9rem;
	}
	#main .imgBox04 .textBox {
		margin-top: -6rem;
	}
	#main .imgBox04 .title {
		width: 55.6rem;
		margin-bottom: 3.1rem;
	}
	#main .imgBox05 .textBox {
		margin-top: -10.6rem;
	}
	#main .imgBox05 .title {
		width: 62.7rem;
		margin-left: -13rem;
	}
	#main .imgBox02 .bg {
		top: -72.7rem;
	}
	#main .imgBox03 .bg {
		top: -39.9rem;
	}
	#main .imgBox04 .bg {
		top: -48.1rem;
	}
	#main .imgBox05 {
		margin-bottom: 7.9rem;
	}
	#main .imgBox05 .bg {
		top: -21.5rem;
	}
	#main .imgBox03 .line {
		margin-left: -84.1rem;
		top: 42.1rem;
	}
	#main .imgBox06 {
		margin-bottom: 28.6rem;
	}
	#main .whiteBg .pho {
		width: 34rem;
		margin-left: 8.1rem;
	}
	#main .imgBox06 .textBox {
		margin: -19.8rem 0 0 11rem;
		width: 51rem;
	}
	#main .whiteBg .title {
		width: 50.9rem;
	}
	#main .imgBox07 .pho {
		margin: 0 8rem 0 0;
	}
	#main .imgBox07 .textBox {
		margin: -13.6rem 12rem 0 0;
	}
	#main .imgBox07 .title {
		width: 57.4rem;
		margin: 0 0 3.1rem;
	}
	#main .comBtmBox {
		margin-top: 24.8rem;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding: 2.2rem 0 7.3rem;
	}
	#main .blueBg {
		margin-top: -4rem;
		padding: 0.6rem 0 11.1rem;
	}
	#main .blueBg::before {
		clip-path: polygon(0 8.8rem, 100% 0, 100% calc(100% - 10rem), 0% 100%);
	}
	#main .topImg {
		width: auto;
		margin: 0 2rem -1.2rem -1.3rem;
	}
	#main .imgBox {
		margin-bottom: 9.2rem;
		display: block;
	}
	#main .imgBox .bg {
		top: 14.2rem;
	}
	#main .imgBox02 .bg {
		top: -9.1rem;
	}
	#main .imgBox03 .bg {
		top: 20.3rem;
	}
	#main .imgBox04 .bg {
		top: -7.7rem;
	}
	#main .imgBox05 .bg {
		top: 19.5rem;
	}
	#main .imgBox .line {
		top: -4.3rem;
		left: -4.2rem;
		width: 24.6rem;
	}
	#main .imgBox .line02 {
		top: 18.8rem;
		left: 5.8rem;
	}
	#main .imgBox04 .line02 {
		top: 17.8rem;
	}
	#main .imgBox .pho {
		width: 22.5rem;
		margin-bottom: -4.5rem;
	}
	#main .imgBoxR .pho {
		width: 22.5rem;
		margin: 4.4rem 0 0 auto;
	}
	#main .imgBox .textBox {
		margin: 0 2rem;
	}
	#main .imgBox .title {
		width: 29.5rem;
		margin: 0 auto 3.2rem;
	}
	#main .imgBox p {
		line-height: 2.03;
	}
	#main .imgBox .person {
		margin-right: 1.3rem;
		width: 5rem;
	}
	#main .imgBox02 {
		margin-bottom: 6.9rem;
	}
	#main .imgBox03 {
		margin-bottom: 9.8rem;
	}
	#main .imgBox03 .pho {
		margin-bottom: -2.1rem;
	}
	#main .imgBox04 {
		margin-bottom: 6.7rem;
	}
	#main .imgBox04 .pho {
		margin-top: 0.2rem;
	}
	#main .imgBox05 {
		margin-bottom: 17rem;
	}
	#main .imgBox05 .pho {
		margin-bottom: -8rem;
	}
	#main .timeBox .bg {
		top: -9.4rem;
	}
	#main .timeBox .title {
		width: 29.5rem;
		margin-left: 2.1rem;
	}
	#main .timeBox .line01 {
		left: -9.2rem;
		width: 24.6rem;
		bottom: -11rem;
	}
	#main .timeBox .line02 {
		top: -8.5rem;
		left: -7.4rem;
		width: 33rem;
	}
	#main .whiteBg {
		padding: 0 0 9.6rem;
	}
	#main .whiteBg .imgBox06 {
		margin: -2.5rem 0 16rem;
	}
	#main .whiteBg .title {
		width: 31.7rem;
		margin: 0 0 3.5rem;
	}
	#main .whiteBg .textBox p {
		letter-spacing: 0;
	}
	#main .whiteBg .pho {
		margin: 0 auto 4rem;
	}
	#main .imgBox07 .title {
		margin-bottom: 3.2rem;
	}
	#main .imgBox07 .pho {
		margin-bottom: 3.3rem;
	}
	#main .imgBox07 .line01 {
		top: -8.8rem;
		left: -2.6rem;
		width: 37.2rem;
	}
	#main .imgBox07 .line02 {
		top: auto;
		bottom: -12.9rem;
		left: -28.3rem;
		width: 36.1rem;
	}
	#main .whiteBg .border {
		width: 31.5rem;
		bottom: -12.2rem;
		transform: translateX(-53%);
	}
	#main .btmBox {
		padding: 3.8rem 1.9rem 1.8rem;
		border-width: 1px;
	}
	#main .btmBox ul {
		margin-top: -7.2rem;
		justify-content: space-between;
	}
	#main .btmBox li {
		margin: 7.2rem 0 0;
		width: calc(50% - 1.6rem);
	}
	#main .btmBox li p {
		height: 5.8rem;
		padding-top: 0.2rem;
		font-size: 1.2rem;
	}
	#main .btmBox .pho {
		width: 9.6rem;
		top: -5rem;
	}
	#main .btmBox .note {
		bottom: -5rem;
		right: -1rem;
		font-size: 0.9rem;
	}
	#main .btmBtn {
		margin: -0.5rem 0 9.9rem;
	}
	#main .btmBtn::before {
		height: 9.9rem;
	}
	#main .btmBtn a {
		height: 6.5rem;
		font-size: 1.6rem;
	}
	#main .btmBtn a span {
		padding-right: 3rem;
		background-size: 1.6rem auto;
	}
	#main .comBtmBox {
		margin-top: 14.6rem;
	}
}
/*------------------------------------------------------------
	group/02
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail02 .blueBg {
		padding-bottom: 34.5rem;
	}
	#main.detail02 .imgBox01 {
		margin-bottom: 22.1rem;
	}
	#main.detail02 .imgBox02 {
		margin-bottom: 17.9rem;
	}
	#main.detail02 .imgBox02 .bg {
		top: -47.7rem;
	}
	#main.detail02 .imgBox02 .line02 {
		margin-left: -34rem;
		top: -18.5rem;
	}
	#main.detail02 .imgBox02 .pho {
		margin-top: -5.1rem;
	}
	#main.detail02 .imgBox03 {
		margin-bottom: 20.6rem;
	}
	#main.detail02 .imgBox03 .bg {
		top: -32.5rem;
	}
	#main.detail02 .imgBox03 .line {
		margin-left: -86.5rem;
		top: -15.2rem;
	}
	#main.detail02 .imgBox03 .textBox {
		margin-top: -9rem;
	}
	#main.detail02 .imgBox04 .bg {
		top: -63.7rem;
	}
	#main.detail02 .imgBox04 .textBox {
		margin-top: -11.2rem;
	}
	#main.detail02 .imgBox05 {
		margin-bottom: 9.3rem;
	}
	#main.detail02 .imgBox05 .bg {
		top: -35.7rem;
	}
	#main.detail02 .imgBox05 .line02 {
		margin-left: -34rem;
		top: -29.4rem;
	}
	#main.detail02 .timeBox .bg {
		top: -54.4rem;
	}
	#main.detail02 .timeBox .line01 {
		margin-left: -88rem;
		bottom: -34.2rem;
	}
	#main.detail02 .timeBox .line02 {
		top: -2.4rem;
	}
	#main.detail02 .timeBox .title {
		margin-bottom: -1.2rem;
	}
	#main.detail02 .imgBox06 {
		margin-bottom: 40.7rem;
	}
	#main.detail02 .whiteBg {
		padding-bottom: 11.9rem;
	}
	#main.detail02 .whiteBg .border {
		bottom: -27.8rem;
	}
	#main.detail02 .imgBox07 .line01 {
		margin-left: -15.4rem;
	}
	#main.detail02 .imgBox07 .line02 {
		bottom: -22.3rem;
		margin-left: -115.8rem;
	}
	#main.detail02 .imgBox07 .pho {
		margin-top: -8.5rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail02 .imgBox02 .line02 {
		top: -7.5rem;
		left: 6.6rem;
	}
	#main.detail02 .imgBox02 .bg {
		top: -8.1rem;
	}
	#main.detail02 .imgBox04 .bg {
		top: -13.7rem;
	}
	#main.detail02 .imgBox04 .line02 {
		top: auto;
		bottom: -7rem;
		left: 6.7rem;
	}
	#main.detail02 .imgBox05 .bg {
		top: 9.5rem;
	}
}
/*------------------------------------------------------------
	group/03
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail03 .blueBg {
		padding-bottom: 34.6rem;
	}
	#main.detail03 .imgBox01 {
		margin-bottom: 27.3rem;
	}
	#main.detail03 .imgBox02 .bg {
		top: -47.1rem;
	}
	#main.detail03 .imgBox02 .pho {
		margin-top: -3.5rem;
	}
	#main.detail03 .imgBox02 .line02 {
		margin-left: -34rem;
		top: -20.1rem;
	}
	#main.detail03 .imgBox03 {
		margin-bottom: 19.4rem;
	}
	#main.detail03 .imgBox03 .bg {
		top: -37.6rem;
	}
	#main.detail03 .imgBox03 .line {
		margin-left: -90.5rem;
		top: -16.4rem;
	}
	#main.detail03 .imgBox03 .pho {
		margin-top: 2.8rem;
	}
	#main.detail03 .imgBox04 {
		margin-bottom: 8.8rem;
	}
	#main.detail03 .imgBox04 .bg {
		top: -60.5rem;
	}
	#main.detail03 .imgBox04 .textBox {
		margin-top: -10rem;
	}
	#main.detail03 .imgBox05 {
		margin-bottom: 9.7rem;
	}
	#main.detail03 .imgBox05 .bg {
		top: -62.4rem;
	}
	#main.detail03 .imgBox05 .textBox {
		margin: 0 7.7rem 0 auto;
	}
	#main.detail03 .imgBox05 .line02 {
		margin-left: -70.5rem;
		top: -4.7rem;
	}
	#main.detail03 .timeBox .bg {
		top: -54.8rem;
	}
	#main.detail03 .timeBox .line01 {
		margin-left: -88rem;
		bottom: -34.2rem;
	}
	#main.detail03 .timeBox .line02 {
		top: -0.8rem;
	}
	#main.detail03 .imgBox07 .line01 {
		margin-left: -15.4rem;
	}
	#main.detail03 .imgBox07 .line02 {
		bottom: -13.3rem;
		margin-left: -115.8rem;
	}
	#main.detail03 .imgBox07 .pho {
		margin-top: -8.5rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail03 .imgBox01 .line {
		top: 67.2rem;
		left: 6.6rem;
	}
	#main.detail03 .imgBox04 .bg {
		top: -13rem;
	}
	#main.detail03 .imgBox04 .line02 {
		top: 45.7rem;
		left: -2.5rem;
	}
	#main.detail03 .imgBox05 .bg {
		top: 5.5rem;
	}
}
/*------------------------------------------------------------
	group/04
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail04 .blueBg {
		padding-bottom: 34.6rem;
	}
	#main.detail04 .imgBox01 {
		margin-bottom: 27.1rem;
	}
	#main.detail04 .imgBox02 .bg {
		top: -64rem;
	}
	#main.detail04 .imgBox02 .pho {
		margin-top: -0.3rem;
	}
	#main.detail04 .imgBox02 .line02 {
		margin-left: -35.2rem;
		top: -9rem;
	}
	#main.detail04 .imgBox03 {
		margin-bottom: 9.4rem;
	}
	#main.detail04 .imgBox03 .bg {
		top: -45.8rem;
	}
	#main.detail04 .imgBox03 .line {
		margin-left: -90.8rem;
		top: -18.2rem;
	}
	#main.detail04 .imgBox03 .pho {
		margin-top: -4.9rem;
	}
	#main.detail04 .imgBox04 {
		margin-bottom: 25.7rem;
	}
	#main.detail04 .imgBox04 .bg {
		top: -50.4rem;
	}
	#main.detail04 .imgBox04 .textBox {
		margin: 0 auto 0 8rem;
	}
	#main.detail04 .imgBox05 {
		margin-bottom: 10rem;
	}
	#main.detail04 .imgBox05 .bg {
		top: -44.9rem;
	}
	#main.detail04 .imgBox05 .line02 {
		margin-left: -74.5rem;
		top: -17.3rem;
	}
	#main.detail04 .imgBox05 .textBox {
		margin-top: -15.8rem;
	}
	#main.detail04 .timeBox .bg {
		top: -54.2rem;
	}
	#main.detail04 .timeBox .line01 {
		margin-left: -87.7rem;
		bottom: -33.1rem;
	}
	#main.detail04 .timeBox .line02 {
		top: -0.2rem;
	}
	#main.detail04 .whiteBg {
		padding-bottom: 12.2rem;
	}
	#main.detail04 .imgBox07 .line01 {
		margin-left: -15.2rem;
	}
	#main.detail04 .imgBox07 .line02 {
		bottom: -18.8rem;
		margin-left: -115.8rem;
	}
	#main.detail04 .imgBox07 .pho {
		margin-top: -8.5rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail04 .imgBox02 .line02 {
		top: -8.2rem;
		left: 6.6rem;
	}
	#main.detail04 .imgBox02 .bg {
		top: -8.3rem;
	}
	#main.detail04 .imgBox04 .bg {
		top: -13.7rem;
	}
	#main.detail04 .imgBox04 .line02 {
		top: auto;
		bottom: -8.2rem;
		left: -2.5rem;
	}
}
/*------------------------------------------------------------
	group/05
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail05 .blueBg {
		padding: 12.2rem 0 34.6rem;
	}
	#main.detail05 .imgBox01 {
		margin-bottom: 11.1rem;
	}
	#main.detail05 .imgBox01 .textBox {
		margin-top: -10.2rem;
	}
	#main.detail05 .imgBox02 .bg {
		top: -41.7rem;
	}
	#main.detail05 .imgBox02 .line02 {
		margin-left: -32.7rem;
		top: -11.8rem;
	}
	#main.detail05 .imgBox02 .textBox {
		margin-top: -12.8rem;
	}
	#main.detail05 .imgBox03 {
		margin-bottom: 14rem;
	}
	#main.detail05 .imgBox03 .bg {
		top: -36.9rem;
	}
	#main.detail05 .imgBox03 .pho {
		margin-top: -11.5rem;
	}
	#main.detail05 .imgBox03 .line {
		margin-left: -93.7rem;
		top: 32.5rem
	}
	#main.detail05 .imgBox04 {
		margin-bottom: 19rem;
	}
	#main.detail05 .imgBox04 .bg {
		top: -29.4rem;
	}
	#main.detail05 .imgBox04 .textBox {
		margin-top: -4.4rem;
	}
	#main.detail05 .imgBox05 {
		margin-bottom: 9.7rem;
	}
	#main.detail05 .imgBox05 .bg {
		top: -36rem;
	}
	#main.detail05 .imgBox05 .textBox {
		margin-top: -9.2rem;
	}
	#main.detail05 .timeBox .bg {
		top: -45.8rem;
	}
	#main.detail05 .timeBox .line01 {
		margin-left: -93.7rem;
		bottom: -35.8rem;
	}
	#main.detail05 .timeBox .line02 {
		top: 1.6rem;
	}
	#main.detail05 .whiteBg {
		padding-bottom: 12rem;
	}
	#main.detail05 .whiteBg .pho {
		width: 40.5rem;
	}
	#main.detail05 .imgBox06 {
		margin-bottom: 33.9rem;
	}
	#main.detail05 .imgBox06 .textBox {
		margin: -20rem 0 0 4.6rem;
	}
	#main.detail05 .imgBox06 .pho {
		margin-top: 7.2rem;
	}
	#main.detail05 .imgBox07 .textBox {
		margin: -17.3rem 5.5rem 0 0;
	}
	#main.detail05 .imgBox07 .line01 {
		top: -38rem;
		margin-left: -15.3rem;
	}
	#main.detail05 .imgBox07 .line02 {
		bottom: -21.7rem;
		margin-left: -115.8rem;
	}
	#main.detail05 .whiteBg .border {
		bottom: -17.4rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail05 .imgBox01 .pho {
		margin-bottom: -2.5rem;
	}
	#main.detail05 .imgBox02 .line02 {
		top: -7.8rem;
		left: 6.6rem;
	}
	#main.detail05 .imgBox04 .line02 {
		top: auto;
		bottom: -35.6rem;
		left: -2.4rem;
	}
	#main.detail05 .imgBox05 .pho {
		margin-bottom: -2.5rem;
	}
	#main.detail05 .imgBox05 .bg {
		top: 25rem;
	}
}